@charset "utf-8";

/* ===================== SITE SPECIFIC ================= */

/* ADDED & OVERLOADED */

/* form */
form {display:block;border:none;}
fieldset {margin:0px;padding:0px;border:none;}
input {padding-top:2px;vertical-align:middle;border:none;}
input[type~="text"] {height:44px;text-indent:10px;background:#fff;border:1px solid #c5c5c5;box-sizing:border-box;-webkit-appearance: none;}
input[type~="password"] {height:44px;text-indent:10px;background:#fff;border:1px solid #c5c5c5;box-sizing:border-box;-webkit-appearance: none;}
input[type~="file"] {height:44px;text-indent:10px;background:#fff;border:1px solid #c5c5c5;box-sizing:border-box;-webkit-appearance: none;}
input[type~="checkbox"] {border:none;margin:-1px 0;}
input[type~="radio"] {border:none;margin:-1px 0;}
select {font-size:12px; vertical-align:middle;box-sizing:border-box;}
textarea {padding:15px;background:#fff;border:1px solid #c5c5c5;box-sizing:border-box;}

.input-select {display:inline-block;margin:0; box-sizing:border-box;-webkit-box-sizing:border-box;vertical-align:middle; border:1px solid #c5c5c5; position:relative; height:44px;background:#fff; }
.input-select:after {content:''; position:absolute; right:12px; top:50%; margin-top:-3px; width:14px; height:9px; background:url(../images/img_uparrow_form_select.png) 0 0 no-repeat; background-size:100%;}
/* .select:after {content:''; position:absolute; right:12px; top:50%; margin-top:-3px; width:13px; height:7px; background:url(../img/common/img_uparrow_form_select.png) 0 0 no-repeat; background-size:100%;} */
.input-select select {display:inline-block;position:relative;z-index:1;width:100%;box-sizing:border-box; padding:0 60px 0 10px; border:0; height:42px; background:none; -webkit-appearance: none; -moz-appearance: none; appearance: none; color:#333; font-size:15px; cursor:pointer; outline:none;vertical-align:middle;}
.input-select select::-ms-expand {display: none;}
.input-checkbox{display:inline-block; vertical-align:middle; overflow:hidden; position:relative; cursor:pointer; font-size:15px; line-height:22px;}
.input-checkbox input[type=checkbox]{position:absolute; left:-20px; top:-20px}
.input-checkbox:before{content:''; display:inline-block; vertical-align:top; width:22px; height:22px; background:url(../images/img_checkbox_unchecked.png) 0 0 no-repeat; background-size:100%; margin-right:3px;}
.input-checkbox.active:before{background:url(../images/img_checkbox_checked.png) 0 0 no-repeat; background-size:100%;}
.input-radio{display:inline-block; vertical-align:middle; overflow:hidden; position:relative; cursor:pointer; font-size:15px; line-height:22px;}
.input-radio input[type=radio]{position:absolute; left:-20px; top:-20px}
.input-radio:before{content:'';  display:inline-block; vertical-align:top; width:22px; height:22px; background:url(../img/common/img_radio_unchecked.png) 0 0 no-repeat; background-size:100%; margin-right:3px; }
.input-radio.active:before{background:url(../img/common/img_radio_checked.png) 0 0 no-repeat; background-size:100%;}
.input-radio img {margin:-5px 0 0 3px;}

::-webkit-input-placeholder {color:#999;}
::-moz-placeholder {color:#999;} /* firefox 19+ */
:-ms-input-placeholder {color:#999;} /* ie */
input:-moz-placeholder {color:#999;}


.input-text textarea { padding:10px; line-height:150%; border:1px solid #ddd;}

input[disabled], select[disabled] { background-color:#efefef; cursor:default; }
input[type="file"], input[type="radio"], input[type="checkbox"] { cursor:pointer; }

.sm { font-size:0.9em; }
.red { color:#f00; }

.bbs-cont { margin:24px auto; }

.bbs-cont .gallery ul li { margin:0 5px 20px 5px; }

.bbs-mob .bbs-cont .list-faq .box-answer img { max-width:100%!important; height:auto!important; }
.bbs-mob .bbs-cont .list-faq .box-answer .box-inner { padding:10px; }

.main-cont7 .text .date { margin-top:0; }
.main-cont7 .text ~ .text { margin-top:12px; }